<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Semantic HTML</title>
</head>

<body>
<header>
	<h1>Semantic HTML</h1>
</header>

<section>
	<h1>Zuitt IT Solutions</h1>
	<h2>Products Offered</h2>

	<table border="1">
		<thead>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</thead>
		<tbody>

		<tr>
			<td>Basic</td>
			<td>&#8369 500.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>
		</tr>
		<tr>
			<td>Premium</td>
			<td>&#8369 1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
		</tr>
		<tfooter>
			<th colspan="3">Additional features after initial project is inclusive of charges</th>

		</tfooter>
		</tbody>
	</table>
</section>
<section>
	<h2>Contact Form</h2>
	<form>
		<label for="first_name">First Name:</label><br>
		<input type="text" name="first_name" id="first_name"required autocomplete><br>

		<label for="last_name">Last Name:</label><br>
		<input type="text" name="last_name" id="last_name"required autocomplete><br>

		<label for="email">Email:</label><br>
		<input type="email" name="email" id="email" required autocomplete><br>

		<label for="number">Contact Number:</label><br>
		<input type="text" name="number" id="number" required autocomplete><br>

		<label for="service_type">Service type:</label><br>
		<select name="service_type" id="service_type">
		<option value="front_end">Front End Programming</option>
		<option value="back_end">Back End Programming</option>
		<option value="full_stack">Full Stack End Programming</option></select><br><br>

		<label>Preferred Contact:</label>

		<br>
		<input type="checkbox" name="contact1" id="contact1" value="yes">
			<label for="contact1">Email</label><br>

		<input type="checkbox" name="contact2" id="contact2">
			<label type="checkbox" name="contact2" id="contact2">Phone</label><br><br>

		<label>Package:</label><br>
				<input type="radio" name="new_user" id="user-type1" value="yes">
				<label for="user-type1">Basic</label><br>
				<input type="radio" name="new_user" id="user-type2">
				<label type="radio name="new_user" id="user-type2">Premium</label><br><br>

		<label for="message">Message:</label><br>
				<textarea name="message" id="message" rows="5"></textarea>
				<br><br>


		<button type="submit">Send Inquiry</button><br>
				
				<button type="reset">Reset</button>

	</form>
</section>

</body>
</html>